KTOUCH(1)

NOM
ktouch - Un tutor de mecanografia creat per la comunitat KDE

SINOPSI

ktouch [--resource-editor] [-I --import-pathcamí]

DESCRIPCIÓ

El Entrenador de mecanografia és un programa per a aprendre a mecanografiar. Us ajuda a escriure sobre un teclat de manera ràpida i correcta. Cada dit té el seu lloc sobre el teclat amb la tecla associada corresponent a prémer.

El Entrenador de mecanografia us ajuda a aprendre a mecanografiar proveint-vos el text sobre el qual entrenar, i s'ajusta a diferents nivells depenent de la vostra destresa. També pot mostrar quina és la següent tecla a mostrar, i el dit correcte a usar.

Aquesta aplicació forma part del mòdul educatiu oficial del KDE.

OPCIONS DEL KTOUCH

--resource-editor
    Llança l'editor de curs i disposició del teclat.

-I --import-path camí
    Anteposa el camí a la llista de camins d'importació del QML.

VEGEU TAMBÉ
    Hi ha disponible documentació d'usuari més detallada des de help:/ktouch (podeu emprar aquest URL al Konqueror o bé executar khelpcenter help:/ktouch).
    kf5options(7)
    qt5options(7)
    També hi ha més informació disponible al Lloc web del KDE Education[1].

AUTORS

El KTouch fou escrit per en Froeiland, Haavard <haavard@users.sourceforge.net> i en Nicolai, Andreas <Andreas.Nicolai@gmx.net>. Aquesta pàgina de manual es basa en una preparada per a Debian® per en Burton, Ben.

AUTOR

Burton, Ben <bab@debian.org>
    Pàgina man del KTouch.

NOTES

1.  Lloc web del KDE Education
    https://edu.kde.org/ktouch/